[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.Init

Init - initiator for the object. Don't use a contructor here, it will break compatibility with a record

## Declaration

Source position: graphtype.pp line 198

`procedure TRawImage.Init;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.